
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MESPI_BusinessRule", "MESPI_BusinessRule.csproj", "{6CD932DD-93B6-0C5E-06F9-47F39C95CB5A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CD932DD-93B6-0C5E-06F9-47F39C95CB5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CD932DD-93B6-0C5E-06F9-47F39C95CB5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CD932DD-93B6-0C5E-06F9-47F39C95CB5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CD932DD-93B6-0C5E-06F9-47F39C95CB5A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 2
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = MESPI_BusinessRule.vbproj
		SccLocalPath1 = .
	EndGlobalSection
EndGlobal
